#!/bin/bash

set -e

echo "# NOTE: if you run into issues with 'dirty' migrations: https://github.com/golang-migrate/migrate/issues/282#issuecomment-530743258"

export KUBE_CONTEXT=dev
export SKAFFOLD_DEFAULT_REPO=us-west2-docker.pkg.dev/flowy-dev-440017/deployments
kubectl delete job migrations --ignore-not-found --context=$KUBE_CONTEXT
skaffold run -p migrations --kube-context dev

